<div class="flexrow">

    {{> "systems/tor1e/templates/sheets/actors/components/stat-circle-card.hbs"
            stat=model.attributes.body
            reference="system.attributes.body.value"
            extension-stat=model.attributes.body.favoured
            extension-reference="system.attributes.body.favoured.value"}}

    {{> "systems/tor1e/templates/sheets/actors/components/stat-circle-card.hbs"
            stat=model.attributes.heart
            reference="system.attributes.heart.value"
            extension-stat=model.attributes.heart.favoured
            extension-reference="system.attributes.heart.favoured.value"}}

    {{> "systems/tor1e/templates/sheets/actors/components/stat-circle-card.hbs"
            stat=model.attributes.wits
            reference="system.attributes.wits.value"
            extension-stat=model.attributes.wits.favoured
            extension-reference="system.attributes.wits.favoured.value"}}

</div>